/*纺机频道--》基础类*/
.textlm-paddAll{
    padding: 8px;
}


.searchTableS td select,
.inputSea1 input,
.inputSea2 input{
    width: 100%;
}
.inputSea1 input{
    position: inherit;
}
.searchTableS .tabT2{
    width: 100px;
}
.textlm-pdttitle-line{
    margin-bottom:-20px;
    border-top: 1px solid #ccc;
}
.textlm-pdttitle{
    background-color: #fff;
    width: 200px;
    margin: 10px auto;
}
.textlm-pdt-box{
    border: 1px solid #ccc;
    height: 300px;
}
.textlm-pdtimg-wrapper{
    line-height: 284px;
}
/* 纺机产品图片尺寸在此设置为250px */
.textlm-pdtimg-wrapper img{
    width: 250px;
}
.pub10002 ul{
    width: auto;
}
.pub10002 ul li{
    float: none;
}
.textlm-pdtcon-wrapper ul{
    margin: 20px auto;
    font-size: 14px;
}
.textlm-pdtcon-wrapper ul li{
    height: 32px;
}
.cotainter {
    width: 1000px;
}
.textlm-navbg{
    background-color: #003755;
}

.prey-reco>p>strong, .prey-reco span, #preySrch-listhead strong{
    width: 15%;
}
.textlm-see-enterprise{
    overflow: hidden;
    height: 36px;
    display: block;
}
.textlm-bgdefault{
    background-color: #888;
}